package com.spring.domain.user.error;

import com.spring.common.error.BizBaseException;

public class UserUnAuthorized extends BizBaseException {
    
    public UserUnAuthorized() {
        super(UserRule.USER_UNAUTHORIZED);
    }

}
